Bug 112125 - OverflowError: Float too large to convert
OverflowError: Float too large to convert
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-15 01:54 EST by James Falknor
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:36:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Falknor 2003-12-15 01:54:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1 (ax)

Description of problem:
I am trying to install RH 9, 8, or 7.x. The motherboard manufacturer
is a DFI VIA MVP3 P5BV3+ with an Award Bios 01/03/2000-VP3-586B
CD-2A5LED4CC-00. It has an AMD-K6-2/350, 2 WDC 450AA, a CD-ROM, 384M
SDRAM memory, an NVidea TNT2-32M AGP, and an NEC XV15 monitor.  
No matter which version of RH with anaconda, I get the same message
just as it begins to install the software. RH 9 is a download. RH
7.x-8 are boxed editions. I wrote down the Traceback display. How do I
give the Traceback to you? This is my first bug report. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to install the OS
2.
3.
    

Actual Results:  Same error every time

Expected Results:  Install nicely for me

Additional info:

Traceback (most recent call last)
File "/usr/bin/anaconda", line 739, in? intf.run(id, dispatch,
configFileData)

5 more lines like the above, then:

File "/usr/lib/anaconda/textw/progress_text.py", line 55, in
setPackageScale self.s.set(int(((amount*1.0)/total)*100))

OverflowError: Float too large to convert
Comment 1 Jeremy Katz 2003-12-16 20:03:52 EST
You should be able to save the traceback to a floppy and then attach
the files from that floppy to this bug report where it says "Create a
new attachment" below the additional comments box.
Comment 2 Jeremy Katz 2004-10-04 23:36:30 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.